<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="SSH.NET" Version="2024.1.0" />
    <PackageReference Include="Tesses.WebServer" Version="1.0.4.3" />
    <PackageReference Include="Tesses.WebServer.EasyServer" Version="1.0.1" />
    <PackageReference Include="YouTubeExplode" Version="6.4.3" />
  </ItemGroup>

</Project>
